body{background-color:#FFF;font-family:Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:400;color:#52594F;margin:0 auto;padding:0}
#art-main{position:relative;width:100%;left:0;top:0}
#art-page-background-simple-gradient{position:absolute;background-image:url(../images/Page-BgSimpleGradient.jpg);background-repeat:repeat-x;top:0;width:100%;height:1px}
.cleared{float:none;clear:both;border:none;font-size:1px;margin:0;padding:0}
form{margin:0!important;padding:0!important}
table.position{position:relative;width:100%;table-layout:fixed}
.art-Sheet{position:relative;z-index:0;width:1000px;min-width:35px;min-height:35px;margin:1px auto 0!important}
.art-Sheet-body{position:relative;z-index:1;padding:13px}
.art-Sheet-tr,.art-Sheet-tl,.art-Sheet-br,.art-Sheet-bl{width:58px;height:58px;background-image:url(../images/Sheet-s.png)}
.art-Sheet-tl{top:0;left:0;clip:rect(auto,29px,29px,auto)}
.art-Sheet-tr{top:0;right:0;clip:rect(auto,auto,29px,29px)}
.art-Sheet-bl{bottom:0;left:0;clip:rect(29px,29px,auto,auto)}
.art-Sheet-br{bottom:0;right:0;clip:rect(29px,auto,auto,29px)}
.art-Sheet-tc,.art-Sheet-bc{left:29px;right:29px;height:58px;background-image:url(../images/Sheet-h.png)}
.art-Sheet-tc{top:0;clip:rect(auto,auto,29px,auto)}
.art-Sheet-bc{bottom:0;clip:rect(29px,auto,auto,auto)}
.art-Sheet-cr,.art-Sheet-cl{top:29px;bottom:29px;width:58px;background-image:url(../images/Sheet-v.png)}
.art-Sheet-cr{right:0;clip:rect(auto,auto,auto,29px)}
.art-Sheet-cl{left:0;clip:rect(auto,29px,auto,auto)}
.art-Sheet-cc{position:absolute;z-index:-1;top:29px;left:29px;right:29px;bottom:29px;background-color:#FFF}
#art-page-background-simple-gradient,#art-page-background-gradient,#art-page-background-glare{min-width:1000px}
div.art-Header{position:relative;z-index:0;width:974px;height:100px;margin:0 auto}
div.art-Header-jpeg{position:absolute;z-index:-1;top:0;left:0;width:974px;height:100px;background-image:url(../images/Header.jpg);background-repeat:no-repeat;background-position:center center}
.art-Logo{display:block;position:absolute;left:127px;top:36px;width:847px}
h1.art-Logo-name,h1.art-Logo-name a,h1.art-Logo-name a:link,h1.art-Logo-name a:visited,h1.art-Logo-name a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:26px;font-style:normal;font-weight:700;text-decoration:none;color:#E6230A!important;margin:0;padding:0}
.art-Logo-text,.art-Logo-text a{font-family:Arial, Helvetica, Sans-Serif;font-size:18px;font-style:normal;font-weight:400;color:#18150C!important;margin:0;padding:0}
.art-menu a,.art-menu a:link,.art-menu a:visited,.art-menu a:hover{text-align:left;text-decoration:none;outline:none;letter-spacing:normal;word-spacing:normal}
.art-menu,.art-menu ul{border:0;list-style-type:none;display:block;min-height:0;margin:0;padding:0}
.art-menu li{border:0;display:block;float:left;position:relative;z-index:5;background:none;margin:0;padding:0}
.art-menu li:hover{z-index:10000;white-space:normal}
.art-menu li li{float:none}
.art-menu ul{visibility:hidden;position:absolute;z-index:10;left:0;top:0;background:none;background-image:url(../images/spacer.gif);margin:-10px 0 0 -30px;padding:10px 30px 30px}
.art-menu li:hover>ul{visibility:visible;top:100%}
.art-menu li li:hover>ul{top:0;left:100%}
.art-menu:after,.art-menu ul:after{content:".";height:0;display:block;visibility:hidden;overflow:hidden;clear:both}
.art-menu ul ul{margin:-30px 0 0 -10px;padding:30px 30px 30px 10px}
.art-menu{padding:0}
.art-nav{position:relative;height:29px;z-index:100}
.art-nav .l,.art-nav .r{position:absolute;z-index:-1;top:0;height:29px;background-image:url(../images/nav.png)}
.art-nav .r{right:0;width:974px;clip:rect(auto,auto,auto,974px)}
.art-menu a{position:relative;display:block;overflow:hidden;height:29px;cursor:pointer;text-decoration:none;margin-right:0;margin-left:0}
.art-menu a .r,.art-menu a .l{position:absolute;display:block;top:0;z-index:-1;height:87px;background-image:url(../images/MenuItem.png)}
.art-menu a .r{width:400px;right:0;clip:rect(auto,auto,auto,400px)}
.art-menu a .t{font-family:Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:700;color:#2D312B;line-height:29px;text-align:center;margin:0;padding:0 12px}
.art-menu a.active .l,.art-menu a.active .r{top:-58px}
.art-menu a.active .t{color:#FFF}
.art-nav .art-menu-separator{display:block;width:1px;height:29px;background-image:url(../images/MenuSeparator.png)}
.art-menu ul a{display:block;text-align:center;white-space:nowrap;height:26px;width:180px;overflow:hidden;line-height:26px;margin-right:auto;background-image:url(../images/subitem-bg.png);background-position:left top;background-repeat:repeat-x;border-color:#D4CCAA;border-style:solid;border-width:1px}
.art-nav ul.art-menu ul span,.art-nav ul.art-menu ul span span{display:inline;float:none;background-image:none;text-align:inherit;text-decoration:inherit;margin:inherit;padding:inherit}
.art-menu ul a,.art-menu ul a:link,.art-menu ul a:visited,.art-menu ul a:hover,.art-menu ul a:active,.art-nav ul.art-menu ul span,.art-nav ul.art-menu ul span span{text-align:left;text-indent:12px;text-decoration:none;line-height:26px;color:#FFF;font-family:Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:700}
.art-menu ul ul a{margin-left:auto}
.art-contentLayout{position:relative;margin-bottom:0;width:974px}
.art-Block-body{position:relative;z-index:1;padding:0}
.art-BlockHeader{position:relative;z-index:0;height:20px;margin-bottom:0;padding:0 7px}
.art-BlockHeader .t{height:30px;color:#FFF;font-family:Arial, Helvetica, Sans-Serif;font-size:13px;font-style:normal;font-weight:700;text-align:left;white-space:nowrap;line-height:20px;padding:0 1px}
.art-BlockHeader .l,.art-BlockHeader .r{display:block;position:absolute;z-index:-1;height:20px;background-image:url(../images/BlockHeader.png)}
.art-BlockHeader .r{width:978px;right:0;clip:rect(auto,auto,auto,978px)}
.art-BlockContent{position:relative;z-index:0;min-width:3px;min-height:3px;margin:0 auto}
.art-BlockContent-body{position:relative;z-index:1;color:#000;font-family:Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:400;padding:8px}
.art-BlockContent-tr,.art-BlockContent-tl,.art-BlockContent-br,.art-BlockContent-bl{width:2px;height:2px;background-image:url(../images/BlockContent-s.png)}
.art-BlockContent-tl{top:0;left:0;clip:rect(auto,1px,1px,auto)}
.art-BlockContent-tr{top:0;right:0;clip:rect(auto,auto,1px,1px)}
.art-BlockContent-bl{bottom:0;left:0;clip:rect(1px,1px,auto,auto)}
.art-BlockContent-br{bottom:0;right:0;clip:rect(1px,auto,auto,1px)}
.art-BlockContent-tc,.art-BlockContent-bc{left:1px;right:1px;height:2px;background-image:url(../images/BlockContent-h.png)}
.art-BlockContent-tc{top:0;clip:rect(auto,auto,1px,auto)}
.art-BlockContent-bc{bottom:0;clip:rect(1px,auto,auto,auto)}
.art-BlockContent-cr,.art-BlockContent-cl{top:1px;bottom:1px;width:2px;background-image:url(../images/BlockContent-v.png)}
.art-BlockContent-cr{right:0;clip:rect(auto,auto,auto,1px)}
.art-BlockContent-cl{left:0;clip:rect(auto,1px,auto,auto)}
.art-BlockContent-cc{position:absolute;z-index:-1;top:1px;left:1px;right:1px;bottom:1px;background-color:#FFF}
.art-BlockContent-body a:link{color:#E60D0A;font-family:Arial, Helvetica, Sans-Serif;font-style:normal;font-weight:700;text-decoration:none}
.art-BlockContent-body a:visited,.art-BlockContent-body a.visited{color:#E60D0A;font-family:Arial, Helvetica, Sans-Serif;text-decoration:underline}
.art-BlockContent-body a:hover,.art-BlockContent-body a.hover{color:#000;font-family:Arial, Helvetica, Sans-Serif;text-decoration:none}
.art-BlockContent-body ul{list-style-type:none;color:#282B26;margin:0;padding:0}
.art-BlockContent-body ul li{font-family:Arial, Helvetica, Sans-Serif;font-size:12px;text-decoration:none;line-height:1.25em;background-image:url(../images/BlockContentbullets.png);background-repeat:no-repeat;padding:0 0 0 11px}
.art-Post-body{position:relative;z-index:1;padding:10px}
a img{border:0}
.art-article img,img.art-article{border:solid 1px #B7A971;margin:1em}
.art-metadata-icons img{border:none;vertical-align:middle;margin:2px}
.art-article table,table.art-article{border-collapse:collapse;width:auto;margin:1px}
.art-article table,table.art-article .art-article tr,.art-article th,.art-article td{background-color:Transparent}
.art-article th,.art-article td{border:solid 1px #C7BC8F;vertical-align:top;text-align:left;padding:2px}
.art-article th{text-align:center;vertical-align:middle;padding:7px}
pre{overflow:auto;padding:.1em}
.art-PostHeader{letter-spacing:normal;word-spacing:normal;text-decoration:none;font-variant:normal;text-transform:none;text-indent:0;line-height:inherit;font-family:Arial, Helvetica, Sans-Serif;font-size:22px;font-style:normal;font-weight:700;text-align:left;color:#3E443C;margin:.2em 0;padding:0}
.art-PostHeader a,.art-PostHeader a:link,.art-PostHeader a:visited,.art-PostHeader a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:22px;font-style:normal;font-weight:700;text-align:left;color:#3E443C;margin:0}
.art-PostMetadataHeader{background-color:#E9E4D3;border-color:#E6230A;border-style:solid;border-width:1px;padding:1px}
.art-PostHeaderIcons{padding:1px}
.art-PostHeaderIcons,.art-PostHeaderIcons a,.art-PostHeaderIcons a:link,.art-PostHeaderIcons a:visited,.art-PostHeaderIcons a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:11px;color:#2F332E}
.art-PostHeaderIcons a:visited,.art-PostHeaderIcons a.visited{font-family:Arial, Helvetica, Sans-Serif;text-decoration:underline;color:#E6230A}
.art-PostContent{font-family:Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:400;text-align:justify;color:#52594F}
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover
h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited{font-weight:400;font-style:normal;text-decoration:none}
h1,h1 a,h1 a:link,h1 a:visited,h1 a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:28px;font-style:normal;font-weight:700;text-align:left;color:#E6230A}
h2,h2 a,h2 a:link,h2 a:visited,h2 a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:22px;font-style:normal;font-weight:700;text-align:left;color:#E6230A}
h4,h4 a,h4 a:link,h4 a:visited,h4 a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:16px;font-style:normal;font-weight:700;text-align:left;color:#E6230A}
ol,ul{color:#3E443C;font-family:Arial, Helvetica, Sans-Serif;font-size:12px;margin:1em 0 1em 2em;padding:0}
li ol,li ul{margin:.5em 0 .5em 2em;padding:0}
li{margin:.2em 0;padding:0}
ul{list-style-type:none}
ol{list-style-position:inside}
.art-Post li{line-height:1.2em;padding:0 0 0 11px}
.art-Post ol li,.art-Post ul ol li{background:none;padding-left:0}
.art-Post ul li,.art-Post ol ul li{background-image:url(../images/PostBullets.png);background-repeat:no-repeat;padding-left:11px}
blockquote,blockquote p,.art-PostContent blockquote p{color:#0F100E;font-family:Arial, Helvetica, Sans-Serif;font-style:italic;font-weight:400;text-align:left}
blockquote,.art-PostContent blockquote{border:solid 1px #D4CCAA;background-color:#E9E4D3;background-image:url(../images/PostQuote.png);background-position:left top;background-repeat:no-repeat;margin:10px 10px 10px 50px;padding:5px 5px 5px 41px}
.art-button-wrapper .art-button{width:auto;outline:none;border:none;background:none;overflow:visible;cursor:default;z-index:0;vertical-align:middle;display:block;height:27px;font-family:Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:700;white-space:nowrap;text-align:left;line-height:27px;text-decoration:none!important;color:#FFF!important;margin:0!important;padding:0 11px!important}
.art-button-wrapper{display:inline-block;vertical-align:middle;position:relative;height:27px;overflow:hidden;white-space:nowrap;width:auto;z-index:0}
.firefox2 .art-button-wrapper{display:block;float:left}
input,select{vertical-align:middle;font-family:Arial, Helvetica, Sans-Serif;font-size:12px;font-style:normal;font-weight:700}
.art-button-wrapper.hover .art-button,.art-button:hover{color:#FFF!important;text-decoration:none!important}
.art-button-wrapper.active .art-button{color:#FFF!important}
.art-button-wrapper .l,.art-button-wrapper .r{display:block;position:absolute;z-index:-1;height:81px;background-image:url(../images/Button.png)}
.art-button-wrapper .l{left:0;right:7px}
.art-button-wrapper .r{width:403px;right:0;clip:rect(auto,auto,auto,396px)}
.art-button-wrapper.hover .l,.art-button-wrapper.hover .r{top:-27px}
.art-button-wrapper.active .l,.art-button-wrapper.active .r{top:-54px}
.art-Footer{position:relative;z-index:0;overflow:hidden;width:974px;margin:5px auto 0}
.art-Footer .art-Footer-inner{height:1%;position:relative;z-index:0;text-align:center;padding:8px}
.art-Footer .art-Footer-background{position:absolute;z-index:-1;background-repeat:repeat-y;background-image:url(../images/Footer.png);width:974px;height:250px;bottom:0;left:0;}
.art-rss-tag-icon{position:relative;display:block;float:left;background-image:url(../images/livemarks.png);background-position:center right;background-repeat:no-repeat;height:25px;width:25px;cursor:default;margin:0 5px 0 0}
.art-Footer .art-Footer-text{display:inline-block;color:#FFF;font-family:Arial, Helvetica, Sans-Serif;font-size:11px;font-style:normal;font-weight:700}
.art-Footer .art-Footer-text a:link{color:#221F11;font-family:Arial, Helvetica, Sans-Serif;text-decoration:underline}
.art-page-footer,.art-page-footer a,.art-page-footer a:link,.art-page-footer a:visited,.art-page-footer a:hover{font-family:Arial;font-size:10px;letter-spacing:normal;word-spacing:normal;font-style:normal;font-weight:400;text-decoration:underline;color:#B3911A}
.art-page-footer{text-align:center;text-decoration:none;color:#887A44;margin:1em}
.art-contentLayout .art-content{position:relative;border:0;float:left;overflow:hidden;width:583px;margin:0;padding:0}
.art-contentLayout .art-content-wide{position:relative;border:0;float:left;overflow:hidden;width:971px;margin:0;padding:0}
table.moduletable th{font-size:140%;padding:.5em 0}
.firefox2 table.poll tr td div{font-size:0}
.breadcrumbs{display:block;padding:.7em 0}
.contentpaneopen span.small,.contentpaneopen td.createdate,.contentpaneopen td.modifydate{font-size:75%;padding-bottom:1em}
.column_separator{padding-left:10px}
div.offline{background:#fffebb;width:100%;position:absolute;top:0;left:0;font-size:1.2em;padding:5px}
span.pathway{display:block;overflow:hidden;margin:0 20px}
table.moduletable th,legend{font-weight:700;font-family:Helvetica,Arial,sans-serif;font-size:1.5em;padding-left:0;text-align:left;margin:0 0 10px}
.invalid{border-color:red}
label.invalid{color:red}
.ol-foreground{background-color:#f6f6f6}
.ol-background{background-color:#666}
.ol-textfont{font-family:Arial, Helvetica, sans-serif;font-size:10px}
.ol-captionfont{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#f6f6f6;font-weight:700}
.ol-captionfont a{color:#0B55C4;text-decoration:none;font-size:12px}
td.buttonheading img{border:none}
div#maindivider{border-top:1px solid #ddd;margin-bottom:10px;overflow:hidden;height:1px}
.contentpaneopen_edit{float:left}
table.contenttoc{border:1px solid #ccc;float:right;margin:5px;padding:5px}
table.contenttoc td{padding:0 5px}
td.sectiontableheader{background:#efefef;color:#333;font-weight:700;border-right:1px solid #fff;padding:4px}
tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td{padding:4px}
td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{padding:3px}
table.contentpaneopen,table.contentpane{width:auto;margin:0;padding:0}
table.contentpaneopen li{margin-bottom:5px}
table.contentpaneopen fieldset{border:0;border-top:1px solid #ddd}
table.contentpaneopen h3{margin-top:25px}
table.contentpaneopen h4{font-family:Arial, Helvetica, sans-serif;color:#333}
.highlight{background-color:#fffebb}
table.user1user2 div.moduletable{margin-bottom:0}
div.moduletable,div.module{margin-bottom:25px}
div.module_menu h3{font-family:Helvetica, Arial, sans-serif;font-size:12px;font-weight:700;color:#eee;padding-left:10px;padding-bottom:2px;margin:-23px -4px 5px -5px}
div.module_menu{margin:0 0 15px;padding:0}
div.module_menu div div div{width:auto;padding:30px 10px 15px}
div.module_menu div div div div{background:none;padding:0}
div.module_menu ul{padding-left:20px;margin:10px 0}
div.module_menu ul li a:link,div.module_menu ul li a:visited{font-weight:700}
#leftcolumn div.module table{width:auto}
table.adminform textarea{width:540px;height:400px;font-size:1em;color:#009}
div.search input{width:145px;border:1px solid #ccc;margin:15px 0 10px}
#modlgn_username,#modlgn_passwd{width:90%}
#form-login-username,#form-login-password,#form-login-remember{display:block;margin:0}
div.mosimage{margin:5px}
div.mosimage_caption{font-size:.90em;color:#666}
div.caption img{border:1px solid #CCC}
div.caption p{font-size:.90em;color:#666;text-align:center}
table.paramlist{margin-top:5px}
table.paramlist td.paramlist_key{width:128px;text-align:left;height:30px}
div.message{font-weight:700;font-size:14px;color:#c30;text-align:center;width:auto;background-color:#f9f9f9;border:solid 1px #d5d5d5;margin:3px 0 10px;padding:3px 20px}
.banneritem img{display:block;margin-left:auto;margin-right:auto}
.banneritem_text{font-size:11px;padding:4px}
.bannerfooter_text{font-size:11px;background-color:#f7f7f7;text-align:right;padding:4px}
.pollstableborder{margin-top:8px}
.pollstableborder td{text-align:left;vertical-align:middle}
span.description{display:block;padding-left:30px}
fieldset{border:1px solid #ccc;margin-top:15px; margin-right:50px; padding:15px}
legend{margin:0;padding:0 10px}
td.key{border-bottom:1px solid #eee;color:#666}
.tool-tip{float:left;background:#ffc;border:1px solid #d4d5aa;max-width:200px;padding:5px}
.tool-title{font-size:100%;font-weight:700;background:url(../../system/images/selector-arrow.png) no-repeat;margin:-15px 0 0;padding:15px 0 5px}
.tool-text{font-size:100%;margin:0}
#system-message{margin-bottom:20px}
#system-message dd.message ul{background:#c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top:3px solid #de7a7b;border-bottom:3px solid #de7a7b;padding-left:40px;text-indent:0;margin:0}
#system-message dd.error ul{color:#c00;background:#e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B;padding-left:40px;text-indent:0;margin:0}
#system-message dd.notice ul{color:#c00;background:#efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;border-top:3px solid #f0dc7e;border-bottom:3px solid #f0dc7e;padding-left:40px;text-indent:0;margin:0}
#syndicate{float:left;padding-left:25px}
#component-contact table td{padding:2px 0}
.breadcrumbs img{border:0;margin:0;padding:0}
.mceToolbarTop{white-space:normal}
.mceEditor{background:none}
#archive-list li{list-style-type:none;background-image:none;margin-left:0;padding-left:0}
.article h3 img{border:none;display:inline;margin:0;padding:0}
.art-Footer-text .moduletable{border:none;margin:0;padding:0}
.img_caption.left{float:left;margin-right:1em}
.img_caption.right{float:right;margin-left:1em}
.img_caption.left p{clear:left;text-align:center}
.img_caption.right p{clear:right;text-align:center}
.dm_taskbar ul{background-image:none;margin:0;padding:0}
.dm_taskbar ul li{background-image:none}
.art-Sheet-tr,.art-Sheet-tl,.art-Sheet-br,.art-Sheet-bl,.art-Sheet-tc,.art-Sheet-bc,.art-Sheet-cr,.art-Sheet-cl,.art-BlockContent-tr,.art-BlockContent-tl,.art-BlockContent-br,.art-BlockContent-bl,.art-BlockContent-tc,.art-BlockContent-bc,.art-BlockContent-cr,.art-BlockContent-cl{position:absolute;z-index:-1}
h1.art-Logo-name,.art-Logo-text{display:block;text-align:left}
.art-nav .l,.art-menu a .l,.art-BlockHeader .l{left:0;right:0}
.art-menu ul li,.clr{clear:both}
.art-menu a:hover .l,.art-menu a:hover .r,.art-menu li:hover>a .l,.art-menu li:hover>a .r,.art-menu li:hover a .l,.art-menu li:hover a .r{top:-29px}
.art-menu a:hover .t,.art-menu li:hover a .t,.art-menu li:hover>a .t{color:#373B35}
.art-menu ul li a:hover,.art-menu ul li:hover>a{color:#3E443C;background-position:0 -26px;border-color:#E60D0A}
.art-nav .art-menu ul li a:hover span,.art-nav .art-menu ul li a:hover span span,.art-nav .art-menu ul li:hover>a span,.art-nav .art-menu ul li:hover>a span span{color:#3E443C}
.art-Block,.art-Post{position:relative;z-index:0;min-width:1px;min-height:1px;margin:7px}
.art-PostHeader a:link,.art-PostHeader a:visited,.art-PostHeader a.visited,.art-PostHeader a:hover,.art-PostHeader a.hovered{font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;text-align:left;color:#E6230A}
.art-PostHeaderIcons a,.art-PostHeaderIcons a:link,.art-PostHeaderIcons a:visited,.art-PostHeaderIcons a:hover,.art-button img,.art-button-wrapper img,.art-Footer .art-Footer-text p,.img_caption img{margin:0}
.art-PostHeaderIcons a:link,.art-PostHeaderIcons a:hover,.art-PostHeaderIcons a.hover,a,a:link,a:visited,a.visited,a:hover,a.hover{font-family:Arial, Helvetica, Sans-Serif;text-decoration:none;color:#E6230A}
h3,h3 a,h3 a:link,h3 a:visited,h3 a:hover,.contentheading{font-family:Arial, Helvetica, Sans-Serif;font-size:18px;font-style:normal;font-weight:700;text-align:left;color:#E6230A}
h5,h5 a,h5 a:link,h5 a:visited,h5 a:hover,h6,h6 a,h6 a:link,h6 a:visited,h6 a:hover{font-family:Arial, Helvetica, Sans-Serif;font-size:14px;font-style:normal;font-weight:700;text-align:left;color:#E6230A}
.art-Footer .art-Footer-text a:visited,.art-Footer .art-Footer-text a:hover{color:#FFF;font-family:Arial, Helvetica, Sans-Serif;text-decoration:underline}
.art-contentLayout .art-sidebar1,.art-contentLayout .art-sidebar2{position:relative;border:0;float:left;overflow:hidden;width:194px;margin:0;padding:0}
.art-contentLayout .art-content-sidebar1,.art-contentLayout .art-content-sidebar2{position:relative;border:0;float:left;overflow:hidden;width:777px;margin:0;padding:0}
#footer,#navigation{text-align:center}
.pagination span,.pagination a{padding:2px}
span.article_separator,table.blog span.article_separator{display:none}
#leftcolumn div.module,div.caption{padding:0 10px}
form#form-login,form#com-form-login{text-align:left}
form#form-login fieldset,form#com-form-login fieldset{border:0 disc;margin:0;padding:.2em}
form#form-login ul,form#com-form-login ul,#archive-list{list-style-type:none;margin:0;padding:0}
form#form-login ul li,form#com-form-login ul li{background-image:none;padding:0}